@charset "utf-8";

/* -------- -------- -------- --------
	ページガイド
 -------- -------- -------- -------- */

ul.pagination {
	text-align : center;
	margin : 20px 0;
	clear : both;
}
ul.pagination li {
	text-align : center;
	display : -moz-inline-box;
	/* 
		firefox2はinline-blockをサポートしないが、
		独自拡張の-moz-inline-boxで、似たような効果を得られる
	*/
	display : inline-block;
	margin : 0;
	padding : 0 5px;
}
#ltie8 ul.pagination li {
	display : inline;
	/* 
		IE8未満は、inline-blockをサポートしないが、
		以下の条件で、inline-blockに近い表現（以下、偽inline-block）
		を得ることができる。
		1. インライン要素にdisplay:inline-block
		2. ブロック要素にdisplay:inline ＋ hasLayout:true
		3. ブロック要素にdisplay:inline ＋ その中に偽inline-block
		この場合は３番目が適用される。
	*/
}
ul.pagination li a {
	text-align : center;
	border : 1px solid #000000;
	background-color : #666666;
	color : #ffffff;
	display : -moz-inline-box; /* firefox2用 */
	display : inline-block;
	/*
		IE8未満に対しては、前述の1番
		1. インライン要素にdisplay:inline-block
		が適用され、inline-blockに近い表現になる
	*/
	padding : 5px;
	min-width : 1.3em;
	/*
		最低幅を指定。
		IE7でも、偽inline-blockになるため、min-widthが適用される。
	*/
}
#ltie7 ul.pagination li a {
	width : 1.3em;
	white-space : nowrap;
	/* 
		IE6は、min-widthをサポートしないが、
		要素の内容がwidthを超えても自動的にboxの幅が拡張されるため
		直にwidthを指定。
		偽inline-blockなので、width指定が適用される。
	*/
}
ul.pagination li.prev a,
ul.pagination li.next a {
	padding-right : 20px;
	padding-left : 20px;
}
.pagination a:visited {
	color : #ffffff;
}
.pagination a:active, .pagination a:hover {
	border : 1px solid #000000;
	background-color : #ffffff;
	color : #330000;
}

/*

<ul class="pagination"><!--
--><li class="prev"><a href="DUMMYURL">≪ Prev</a></li><!--
--><li><a href="DUMMYURL">1</a></li><!--
--><li><a href="DUMMYURL">2</a></li><!--
--><li><a href="DUMMYURL">3</a></li><!--
--><li class="next"><a href="DUMMYURL">Next ≫</a></li><!--
--></ul>

*/
